[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] experiences with experimental KDE floppy packages?



The ltsp_floppyd packages I included in the K12LSP-2.1.0 betas is causing
kernel panics on some of my terminals.

Is anyone else who's tried these packages (ltsp_floppyd-3.0.0-2 and
ltsp_core-3.0-8) having problems?

I would hate to back-out these changes if it is a hardware problem I'm
having, but at the same time I'd hate to release packages that are known
to cause crashes.

Given a choice of having someone edit a file so that their terminals would
not crash or having someone edit a file to enable floppy support, I'd opt
for the later.

-Eric





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]